commit:     170819268e46db80a969c83fa017009d6821c3a1
Author:     Sam James <sam <AT> gentoo <DOT> org>
AuthorDate: Thu Mar  4 06:18:51 2021 +0000
Commit:     Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Thu Mar  4 06:18:51 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=17081926

sys-fabric/perftest: fix DoubleEmptyLine

Signed-off-by: Sam James <sam <AT> gentoo.org>

 sys-fabric/perftest/perftest-4.4.0.37.ebuild | 18 +++++++-----------
 1 file changed, 7 insertions(+), 11 deletions(-)

diff --git a/sys-fabric/perftest/perftest-4.4.0.37.ebuild 
b/sys-fabric/perftest/perftest-4.4.0.37.ebuild
index 598a4ce98a2..2b04e19d6f9 100644
--- a/sys-fabric/perftest/perftest-4.4.0.37.ebuild
+++ b/sys-fabric/perftest/perftest-4.4.0.37.ebuild
@@ -5,33 +5,29 @@ EAPI="7"
 
 inherit autotools
 
-DESCRIPTION="OpenIB uverbs micro-benchmarks"
+MY_PV="$(ver_cut 1-2)-$(ver_cut 3-4)"
 
+DESCRIPTION="OpenIB uverbs micro-benchmarks"
 HOMEPAGE="https://github.com/linux-rdma/perftest/";
-LICENSE="|| ( GPL-2 BSD-2 )"
-
-MY_PV="$(ver_cut 1-2)"-"$(ver_cut 3-4)"
-
 SRC_URI="https://github.com/linux-rdma/perftest/archive/v${MY_PV}.tar.gz -> 
${P}.tar.gz"
+S="${WORKDIR}/${PN}-${MY_PV}"
+
+LICENSE="|| ( GPL-2 BSD-2 )"
+SLOT="0"
 KEYWORDS="~amd64 ~x86 ~amd64-linux"
-IUSE=""
-SLOT=0
 
 DEPEND="
        sys-apps/pciutils
        sys-cluster/rdma-core
-       "
+"
 RDEPEND="${DEPEND}"
 
-S="${WORKDIR}"/"${PN}"-"${MY_PV}"
-
 src_prepare() {
        default
 
        eautoreconf
 }
 
-
 src_install() {
        default
 

Reply via email to